html,
body {
    padding: 0;
    margin: 0;

}

html {
    overflow-x: hidden;
}

body {
    max-width: 100vw !important;
    background-color: white;
    color: black;
    height: 100%;
    width: 100%;
    /*display: flex;
    flex-direction: column;
    flex-wrap: nowrap;*/
    font-family: 'Lato', sans-serif;
    font-size: 24px;


}

* {
    scroll-behavior: smooth;

}

a {
    text-decoration: none;
}


#less400 {
    background-color: transparent;
}

#nav {
    text-align: center;
    background-color: rgb(40, 40, 40, 0.6);

}


ul {
    display: inline-block;
    width: 100%;
    list-style-type: none;
    margin: auto;
    font-size: 1.5vw;
    padding: 0;

}

#nav li {
    display: inline-block;
    padding: 1em;


}



nav li:hover,
#hiddenMenu:hover,
#hiddenMenu1:hover {
    background-color: #484848;
    cursor: pointer;
}

a {
    color: white;
}

/*.header {
    flex-shrink: 0;
}*/


#content {


    /*overflow: hidden auto;*/
    min-height: 2em;
    width: 100%;
    /*overflow-x: hidden;*/
}


/**/
#language {
    position: relative;
}

.dropdown-content {
    display: none;
    position: absolute;
    left: 0;
    top: 100%;
    background-color: rgb(40, 40, 40, .8);
    width: 100%;
    /*min-width: 160px;*/
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
    text-align: center;
}

.dropdown-content a:hover {
    background-color: #484848;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown {
    display: inline-block;
}

.dropdown-content a {
    color: white;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.footer {
    padding: 1em;
    font-size: 45px;
    
    min-width: 10px;
    background-color: black;
    text-align: center;
    position: relative;
    color: white;
    display: flex;
}

.footer-map {
    width: 34%;
    border-right: 1px solid white;
    border-left: 1px solid white;
}

.footer-contact {
    width: 33%;
}

.footer-location {
    width: 33%;
   
}

.footer ul li {
    width: 100%;
    margin-bottom: 0.5em;
}

.footer-location {
    display: inline-block;
}
.footer-contact, .footer-location {
    margin:auto;
}


/**/
#hiddenMenu {
    display: none;
    padding: 13px;
    font-size: 30px;
    margin: 10px;
    color: white;
}

.nav-active {
    transform: translate(0%);
}

#content {
    min-height: 85vh;
}

#logo {
    vertical-align: middle;
    height: 1.5em;

}

@media only screen and (max-width: 760px) {
    body {
        font-size: 4vw;
    }

    #less400 {
        position: absolute;
        left: 0;
        z-index: 9;
        height: auto;
        width: 50vw;
        transform: translateX(-130%);
        transition: transform 0.5s ease-in;


    }

    li {
        width: 100%;
        max-width: 45vw;
        text-align: left;

    }

    #hiddenMenu {
        display: block;
        font-size: 5vw;
        padding: 2.5vw;
        margin: 0;
        background-color: rgb(40, 40, 40, 0.4);
        transition: 0.5s ease-in;
        height: 5vw;
    }

    .title {
        font-size: 7vw;
    }

    .heading {
        padding: 3vh;
    }

    ul {
        font-size: 3vw;
    }

    .dropdown-content {
        width: 70%;

    }


}


@media only screen and (min-width: 1100px) {
    ul {
        font-size: 1.2vw;
    }
}

.fa {
    font-family: 'Lato', sans-serif;
}

.awesome {
    font-family: 'Courier New', Courier, monospace;
    /*
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
   
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif; */

}

.awesomeNav {
    font-family: 'Times New Roman', Times, serif;
    font-weight: normal;

}



#nav ul {
    text-align: right;
    color: white;

}

.left {
    float: left;
}

.slo-outline {
    max-height: 150px;
}

@media only screen and (max-width: 760px) {

    #nav {
        background-color: rgb(40, 40, 40, 0.9);
    }
    .footer {
        font-family: 'Lato', sans-serif !important;
        font-size: 2.2vw;
        flex-direction: column;
        overflow-x: hidden;

    }

    .footer-location,
    .footer-contact,
    .footer-map {
        width: auto;

        border: none;
        box-sizing: border-box;
    }

    .slo-outline {
        max-width: 40%;
        height: auto;
    }

    .footer ul li {
        text-align: center;
    }
    .dropdown-content a{
        padding: 1em;
    }

}

.hidden-language {
    display: none;
}
